{
	"name": "default_value/field_value_product_work.json",
	"field": [
		{
			"record_type": "estimated",
			"new": [
				["json_data.employee_id", "=", "X"],
				["json_data.track_time_status", "=", 10]
			],
			"duplicate": [],
			"default": []
		},
		{
			"record_type": "actual",
			"new": [["json_data.social_cost_multiplier", "=", 1.8]],
			"duplicate": [],
			"default": []
		}
	]
}
